﻿/*-----------------[初始化]--------------*/
*,*:before,*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
body{color: #333;font-size: 14px;line-height: 1.5;background-color: #fff; font-family: 'Microsoft Yahei',"PingFang SC","Helvetica Neue","Helvetica",sans-serif;}
img{max-width: 100%;}
a,img,button,input,textarea,div{-webkit-tap-highlight-color:rgba(255,255,255,0);}
input,textarea,select{font-size: 14px;color: #666;font-family: 'Microsoft Yahei';outline: 0;border: none;}
input[type='submit'],input[type='reset'],input[type='button'],input[type='radio'],input[type='checkbox'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select::-ms-expand {display: none;}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #0588d1;}
::-moz-placeholder {color: #0588d1; }
::-ms-input-placeholder {color: #0588d1;}

.ani{
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
a {color: #333;}

/*布局*/
.wp{margin: 0 auto;width: 100%;max-width: 1000px;}

/*******************************
  -------[=头部]-------
********************************/
.header{
    height: 90px;
    line-height: 90px;
    background-color: #fff;
}
.header .logo{
    float: left;
    display: block;
    height: 100%;
}
.header .logo img{
    display: inline-block;
    vertical-align: middle;
    height: 40px;
}
.m-a1 {
    position: relative;
    float: right;
    height: 20px;
    line-height: 20px;
    margin-top: 35px;

}
.box-member {
    display: none;
    position: absolute;top: 100%;
    right: 0;z-index: 20;padding-top: 10px;
}
.box-member .box{
    position: relative;
    padding-top: 10px;
    width: 202px;
    border-radius: 5px;
    background-color: #fff;
    -moz-box-shadow:0px 0px 10px rgba(0,0,0,.2); 
    -webkit-box-shadow:0px 0px 10px rgba(0,0,0,.2); 
    box-shadow:0px 0px 10px rgba(0,0,0,.2);
}
.box-member .box:after{
    position: absolute;
    content: '';
    width: 15px;
    height: 8px;
    top: -8px;left: 63px;
    background: url(../images/ico-10.png) center center no-repeat;
    background-size: 100% 100%;
}
.box-member .info {color: #333;font-size: 12px;line-height: 40px;text-align: center;}
.box-member .info em {font-size: 18px;}
.box-member .a1 {margin: 15px auto;display: block;width: 180px;height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 12px;background-color: #008fd5;border-radius: 5px;}
.box-member .a2 {display: block;width: 100%;height: 30px;line-height: 29px;text-align: center;color: #777;font-size: 12px;border-top: 1px dashed #bfbfbf;}
.box-member .a2:hover {color: #008fd5;}
.m-a1 .s1{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    font-size: 14px;
    color: #0588d1;
    padding: 0 7px;
    text-transform: uppercase;
    border-right: 1px solid #aacfec;
}
.m-a1 .a-member{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 40px;
    cursor: pointer;
    background: url(../images/ico-09.png) center center no-repeat;
    border-right: 1px solid #aacfec;
}
.m-a1 .lg{
    border: none;
    padding-left: 45px;
    background: url(../images/ico-01.png) 15px center no-repeat;
}

.header .so-btn{
    display: none;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 15px;right: 20px;
    background: url(../images/so-btn2.png) center center no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}
.header .so-box{
    position: relative;
    float: right;
    margin-right: 10px;
    width: 180px;
    height: 36px;
    margin-top: 27px;
    border-radius: 2px;
    overflow: hidden;
    border: 1px solid #0588d1;
}
.header .so-box .txt{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #0588d1;
    padding: 0 40px 0 10px;
}
.header .so-box .txt::-webkit-input-placeholder {color: #0588d1;}
.header .so-box .txt::-moz-placeholder {color: #0588d1; }
.header .so-box .txt::-ms-input-placeholder {color: #0588d1;}
.header .so-box .btn{
    position: absolute;
    width: 40px;
    top: 0;right: 0;
    bottom: 0;
    background: url(../images/so-btn1.png) center center no-repeat;
    background-size: 20px auto;
}
#nav{float: right;margin-right: 10px;}
#nav li{
    position: relative;
    float: left;
    font-size: 14px;
    color: #0588d1;
}
#nav li > a{color: #0588d1;display: block;height: 100%;padding: 0 15px;}
#nav li.on > a,#nav li:hover > a{
    color: #fff;
    background-color: #0588d1;
}
#nav .sub-box{
    display: none;
    position: absolute;
    top: 100%;
    left: -60px;
    padding: 20px 40px;
    z-index: 99;
    border-top: 2px solid #0588d1;
    background-color: rgba(255,255,255,.9);
    box-shadow: 0 10px 30px rgba(0,0,0,0.3);
} 
#nav .sub-box dl{
    float: left;
    width: 180px;
    font-size: 15px;
}
#nav .sub-box dl dd a{
    display: block;
    color: #666;
    height: 40px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    padding-left: 20px;
    background: url(../images/ico-08.png) left center no-repeat;
}
#nav .sub-box dl dd a:hover{color: #0588d1;}
#nav .sub-box .con{
    margin-left: 180px;
    width: 360px;
}
#nav .sub-box .con .img{
    display: block;
    width: 100%;
}
#nav .sub-box .con .link{line-height: normal;padding-top: 15px;}
#nav .sub-box .con .link a{
    font-size: 14px;
    color: #666;
    margin-right: 20px;
    text-decoration: underline;
}
#nav .sub-box .con .link a:hover{color: #0588d1;}


/*******************************
    -------[=导航]-------
********************************/

.menuBtn {
    position: fixed;top: 22px;
    left: 20px;width: 28px;height: 20px;
    display: none;cursor: pointer;z-index: 1000;
}
.menuBtn em {margin-bottom: 6px;display: block;height: 3px;background-color: #0588d1;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
}
.menuBtn.on em {display: none;margin: -2px 0 0; position: absolute;top: 50%;width: 30px;}
.menuBtn.on em:first-child {display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.on em:last-child {display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);}
#aside {
    display: none;
    position: fixed;
    top: 60px;left: 0;right: 0;
    background-color: #fff;
    z-index: 110;
    border-top: 2px solid #e9e9e9;
    -moz-box-shadow:0px 2px 5px rgba(0,0,0,.1); 
    -webkit-box-shadow:0px 2px 5px rgba(0,0,0,.1); 
    box-shadow:0px 2px 5px rgba(0,0,0,.1);
}
#aside .menu {padding-top: 10px;}
#aside .menu li{
    font-size: 14px;
    line-height: 36px;
}
#aside .menu li a{
    display: block;
    color: #353535;
    padding: 0 10px;
    border-bottom: 1px solid #ebebeb;
    white-space: nowrap;overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
#aside .menu li > a{
    background: url(../images/ico-11.png) 97% center no-repeat;
    background-size: auto 14px;
}
#aside .menu li.open > a{
    background: url(../images/ico-12.png) 97% center no-repeat;
    background-size: 14px auto;
}
#aside .menu li a:hover{color: #0588d1;}
#aside .menu1 li a{color: #0588d1;}
#aside .sub-box{display: none;}
#aside .sub-box dd{
    padding-left: 10px;
}
#aside .menu1 li.member{
    padding: 0 10px;height: 36px; 
    border-bottom: 1px solid #ebebeb;
}
#aside .menu1 li.member a{
    display: inline-block;
    vertical-align: middle;
    background: none;
    border: none;
    padding: 0;
}
#aside .menu1 li.member .a1{
    display: inline-block;
    color: #0588d1;
    padding-left: 25px;
    margin-right: 15px;
    background: url(../images/ico-09.png) left center no-repeat;
}

/*******************************
  -------[=底部]-------
********************************/
.footer{
    border-top: 5px solid #008fd5;
    background-color: #1f1f1f;
}
.fd-t{
    overflow: hidden;
    padding: 40px 0;
    border-bottom: 1px solid #2b2b2b;
}
.fd-t dl{
    font-size: 13px;
    float: left;
    padding: 0 55px;
    min-height: 195px;
    border-right: 1px solid #333;
}
.fd-t dt{
    color: #ccc;
    margin-bottom: 30px;
}
.fd-t dd a{
    display: block;
    color: #858585;
    line-height: 1.85em;
}
.fd-t dd a:hover{color: #008fd5;}
.fd-t dl.ft{padding: 0 60px 0 0;}
.fd-t dl.lt{float: right; padding: 0 0 0 60px;border: none;}
.fd-t .wx{float: left;width: 88px;margin-right: 10px;font-size: 15px;color: #858585;}
.fd-t .wx img{display: block;width: 100%;margin-bottom: 15px;}


.fd-b{font-size: 12px;color: #656565; height: 70px;line-height: 70px;overflow: hidden;}
.fd-b .copy{float: left;}
.fd-b .numb{float: right;margin-left: 40px;}
.fd-b .fd-a{float: right;margin-left: 20px;color: #656565;}
.fd-b .fd-a:hover{color: #008fd5;}

/*
-----------------[banner]--------------*/


#banner .item img{display: block;width: 100%;}

/*公用*/
.sitemap{
    padding: 20px 0;
    line-height: 1;
    color: #666;
}
.sitemap a{color: #666;}
.sitemap span{color: #0588d1;}
.sitemap a:hover{color: #0588d1;}
.pages{
    text-align: center;
}
.pages .center{
    display: inline-block;
    border: 1px solid #ddd;
    border-right: 0;
    font-size: 0;
}
.pages a{
    display: inline-block;
    width: 40px;
    line-height: 40px;
    vertical-align: middle;
    border-right: 1px solid #ddd;
    font-size: 18px;
    color: #666;
}
.pages .a{
    width: 82px;
    font-size: 16px;
}
.pages a:hover,.pages .on{color: #fff;background-color: #008fd5;}


.cur-tit{
    font-size: 18px;
    height: 76px;
    line-height: 74px;
    text-align: center;
    margin-bottom: 60px;
    background-color: #fff;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    -moz-box-shadow:0px 5px 20px #ddd; 
    -webkit-box-shadow:0px 5px 20px #ddd; 
    box-shadow:0px 5px 20px #ddd;
}
.cur-tit .wp{height: 100%;}
.cur-tit ul{height: 100%;border-left: 1px solid #d4d4d4;}
.cur-tit li{height: 100%;float: left;width: 25%;border-right: 1px solid #d4d4d4;white-space: nowrap;}
.cur-tit li a{display: block; color: #555;}
.cur-tit li.on a,.cur-tit li:hover a{
    background-color: #f8f8f8;
    height: 120%;
    color: #008fd5;
}

.sub-col {margin: 35px 0; text-align: center;}
.sub-col a {margin: 0 19px;display: inline-block;width: 150px;height: 40px;line-height: 38px;text-align: center;color: #555;font-size: 17px;background-color: #fff;border: 1px solid #d3d3d3;border-radius: 21px;}
.sub-col a:hover,.sub-col a.on {color: #fff;background-color: #008fd5;border: 1px solid #008fd5;}


.banner-inner img {display: block;width: 100%;}
.wp-inner-1 {margin: 34px auto 54px;-webkit-box-shadow: 0 0  10px rgba(0, 0, 0, .1);box-shadow: 0 0  10px rgba(0, 0, 0, .1);}
.g-cont-inner-1 {background-color: #fff;border: 1px solid #dfdfdf;}
.g-cont-inner-1 .tit-inner-1 {height: 88px;background-color: #fcfcfc;border-bottom: 1px solid #dfdfdf;text-align: center;font-weight: lighter;}
.g-cont-inner-1 .tit-inner-1 span {position: relative;display: inline-block;height: 87px;line-height: 87px;color: #353535;font-size: 27px;font-style: italic;}
.g-cont-inner-1 .tit-inner-1 em {color: #008fd5;font-style: italic;font-weight: lighter;}
.g-cont-inner-1 .tit-inner-1 strong {font-family: 宋体;font-weight: normal;}
.g-cont-inner-1 .tit-inner-1 span:before,.g-cont-inner-1 .tit-inner-1 span:after {position: absolute;top: 50%;margin-top: -4px;display: block;width: 46px;height: 9px;content: '';}
.g-cont-inner-1 .tit-inner-1 span:before {left: -70px;background-image: url(../images/bg-tit-1.png);}
.g-cont-inner-1 .tit-inner-1 span:after {right: -70px;background-image: url(../images/bg-tit-2.png);}
/*返回顶部*/
.goTop {position: fixed;right: 2%;bottom: 50px;display: none;width: 54px;height: 54px;background: url(../images/ico-gotop.png) center center no-repeat;z-index: 100;}
.goTop:hover {background-image: url(../images/ico-gotop-on.png);}




